@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700&amp;subset=latin,latin-ext);

body{

background:#fff;
font-family: 'Josefin Sans', sans-serif;
font-weight:normal;
font-size: 12px;
}



body h1, body h2, body h3, body h4, body h5, body h6 {
color:#000;
font-family: 'arial inherit';
font-style: normal;
font-weight: 300;
line-height: 1.5;
margin: 0 0 8px;
}

h1 {
font-size: 50px;
}

h2 {
font-size: 24px;
}

h3 {
font-size: 22px;
}

h4 {
font-size: 20px;
}

h5 {
font-size: 18px;
}

h6 {
font-size: 16px;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
color: #2b2834;
}

.section-heading {
margin-bottom:1px;
}
.bg-color {
    background-color: #0866a2;
}
.event_tickets h4{
    color:#fff;
}
.text-warning {
    color: #d0a90b;
}
.btn-black{
        background-color: #000;
    color: #fff;
    border-color: #1b1a1a;
}
.btn-black:hover{ 
    color:#fff !important;
}
.br{
    border: 1px solid #ddd;
}
.about01{
        color: #b50e00 !important;
    font-size: 13px;
}

.trans{
    background-color:transparent !important;
}
.mrb{
    margin-bottom: 7px;
    border-bottom: 1px solid #ddd;
    padding: 5px 0;
    clear:both;
}
.availabale{
    border: 1px solid #ddd;
    padding: 15px 7px 5px;
    margin-bottom: 15px;
        background-color: #f3f3f3;
}
.text-success {
    color: #4db300;
}

.scroll {
  overflow-x: auto;
  white-space: nowrap;
}
.scroll1 {
  overflow-x: auto;
  white-space: nowrap;
height: 20px; 
    
}
.scroll > #book-ticket .ck-button {
  display: inline-block;
  float: none;
}

.section-heading>.title {
/*margin-top: 0;
margin-bottom: 30px;
font-family: Josefin Sans,sans-serif;
font-size: 40px;
font-size: 2.85714em;
font-weight: 600;*/
font-size: 36px;
text-transform: uppercase;
ont-family: 'Oswald';
margin-bottom: 10px;
color:#EE3B24;
font-weight:500;
font-size: 25px;
}

.navbar-brand{
    height:auto !important
} 
.title {
text-align:center; 
color:#bf9110;
text-transform: uppercase;	
margin: 0 0 0.2em 0;
}
.fancy {
line-height: 0.5;
text-align: center;
}
.fancy span {
  display: inline-block;
  position: relative;
  color:#158ccd;  
  font-size:38px;
  text-transform:capitalize;
font-weight:500;
margin-bottom:0px;
}
.fancy span:before,
.fancy span:after {
  content: "";
  position: absolute;
  height:6px;
  border-bottom: 1px solid #000;
  border-top: 1px solid #000;
  top: 0.2em;
  width:90px;
}
.fancy span:before {
  right: 100%;
  margin-right: 15px;
}
.fancy span:after {
  left: 100%;
  margin-left: 15px;
}
fancy1 {
  font-size: 20px;
  display: inline-flex;
  flex-direction: column;
  margin: 25px;
}
h1 > span {
    font-size: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 88px;
    margin: 0 auto;
}
span:after, span:before {
  height: 1px;
  flex: 0 0 60%;
  margin: 0 10px;
}
.padding-top-8{
    padding-top: 8px;
}
#ticketinfo {
	width:100%;
    padding: 8px 11px;
    position: relative;
    color: #000;
    background:transparent;
	margin-bottom:15px;
	border: 1px solid #ff1500;
	text-align: center;
    border-radius: 10px;
}
.navbar-nav > li > a span{
        font-size: 14px !important;
}
/*#ticketinfo:after {
    content: " ";
    position: absolute;
    display: block;
    width:100%;
    height:51px;
    top: 0;
    left: 0;
    z-index:100;
    background: #ff1500;
    border-right: 20px solid #ff1500;
    
    transform-origin: bottom left;
    -ms-transform: skew(-30deg, 0deg);
    -webkit-transform: skew(-30deg, 0deg);
    transform: skew(-30deg, 0deg);
}
*/
#eventss{
    background: url(../images/ticket-bg.jpg) center center fixed;
    background-size: cover;
    padding:70px 0 40px;
}
.bgg{
        background-color: #fff;
}
#eventss .form-control{
    border:1px solid #ddd;
    background-color: rgba(220, 220, 220, 0.42);
    padding: 6px 10px;
}
/* logo wlider */
#ticketinfo h2{
	z-index: 500;
    color: #000;
    position: relative;
	font-size:24px;
	font-weight:600;
	text-align:center;
	margin-bottom:0px;
}
.border{ border: 1px solid #eee;}

.badge{ background:#ff6600 !important;}

/*.section-heading>.title>.effect {
display: inline-block;
height: 14px;
width: 60px;
position: relative;
}

.section-heading>.title>.effect:after, .section-heading>.title>.effect:before{
content: '';
width: 100%;
height: 3px;
position: absolute;
top: 0;
left: 0;
}		

.section-heading>.title>.effect:before {
width: 35px;
background-color: #fd367e;
}

.section-heading>.title>.effect:after {
background-color: #4e1184;
top: auto;
bottom: 0;
}
*/


.box {
    position: relative;
    border-radius: 3px;
    background: #ffffff;
    border-top: 3px solid #025f44;
    margin-bottom: 20px;
    /* width: 100%; */
    box-shadow: 0 2px 2px rgba(0,0,0,0.2);
}
.box.box-primary {
    border-top-color: #168dcd;
}
.box-heading {
    color: #444;
    display: block;
    padding: 4px 12px 0;
    position: relative;
    border-bottom: 1px solid #ddd;
}
.fb{color:#3b5998 !important;}
.gplush{color:#d34836 !important;}
.youtub{color:#ec2828 !important;}
p a {

    color:#2b2834;

}

p {

	letter-spacing: 0.5px;

	line-height:1.4;

	margin-bottom: 10px;

}

a {

    color: #000;

    text-decoration: none;

}

a:hover, a:focus, a.active {

    outline: none;

    text-decoration: none;

}

ul {

    margin-bottom: 0;

}

figure {

    margin-bottom: 6px;

    position: relative;

}

.nav > li .fa{ 
font-size:15px;
color:#ff1100;
}

.white{ color:#fff;}
.black{ color:#000;
text-align: center;
    font-size: 19px;
}
.black1{ color:#000;
}
.black:hover{ color:#575757;}
.label-primary{background:#ff6900 !important;}
.btn-book{
    border: 1px solid #feb600;
    padding: 10px 7px 7px;
    line-height: 15px;
    color: #fdfdfd;
    background-color: #d4af47;
}
.btn-book:hover{
    background-color:#333;
    border-color:#d4af47;;
    color:#fff;
}
.panel-default > .panel-heading{
    background-color: #32c668 !important;
    color:white !important;
}
.padding-15{
    padding:15px;
}
#sell-my-tickets .form-control{
    background-color:rgba(220, 220, 220, 0.42);
}
.btn-sell{
    color: #fff;
    background-color: #04a8b9;
    border-color: #3ba8ba;
}
/*#################### color end ###########################*/
.margin-top-10{margin-top:10px;}
.margin-top-13{margin-top:13px !important;}
.margin-top-15{margin-top:15px !important;}
.margin-top-20{margin-top:20px;}
.margin-top-25{margin-top:25px;}
.margin-top-34{margin-top:34px;}
.margin-top-39{margin-top:39px;}
.margin-top-50{margin-top:50px;}
.margin-top-60{margin-top:60px;}
.margin-top-56{margin-top:56px;}
.margin-top-70{margin-top:70px;}
.margin-top-80{margin-top:80px;}
.margin-top-91{margin-top:64px;}
.margin-top-100{margin-top:100px;}
.margin-top-113{margin-top:113px;}
.margin-top-160{margin-top:160px;}
.margin-bottom-10{margin-bottom:10px;}
.margin-bottom-140{margin-bottom:140px;}
.margin-bottom-50{margin-bottom:50px;}
.margin-right-0{ margin-right:0px;}
.margin-right-10{ margin-right:10px;}
.margin-left-right-10{
margin-right:10px;	
margin-left:10px;
}
.pd-30{
        padding: 44px 31px;
}
.navbar-right{
   margin-top: 0 !important;
}

.accordion-toggle.panel-heading a:after {
    font-family: FontAwesome;
    content: "\f147";
    position: absolute;
    right: 20px;
    font-size: 20px;
    font-weight: 400;
    top: 50%;
    line-height: 1;
    margin-top: -10px;
}

/*#################### margin top / bottom ###########################*/
ul.top-social{
    list-style:none;
    padding-left:0;
        display: inline-flex;
    margin-top:10px !important; 
    margin-right: 5px;
}
ul.top-social li{
    margin-right:10px;
}
ul.top-social li a {
        font-size: 14px;
    pa
}
.rem-seats {
margin: 2px auto;
display:block;
margin-bottom:20px;
}
.rem-seats span {   
color:#fff;
font-size: 16px;
padding: 4px 8px;
background: #f60;
border: 1px solid #f60;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
}
.seat-reservation{
margin:auto;	
}

.seat-reservation .table td{
border-top:none;	
}
.seat-reservation .table th{
text-align: left; 
font-size:18px !important; 
border-top:none;	 
/*padding-left: 55px;*/
}
.seat-reservation .table td{
text-align:left !important;
padding:0 5px;
}
.seat-reservation .table td {}
.seat-reservation .seats_block{
margin-right:2px;
margin-top:2px;
font-size: 12px;
font-weight:bold;
color: #b3b3b3;
}
.seats {
margin: 0;
float: left;
width: 18px;
position: absolute;
background-color: #fff;    
margin-left: -17px;
padding-right:2px;
}
.titles2{
position: -webkit-sticky;
  position: sticky;
}
.discription{
   
}
.seat_blocked{
display: inline-block;
font-size: 11px;
width: 18px;
height: 18px;
border-radius:4px;
line-height: 11px;
cursor:not-allowed;
color: #ccc!important;	
background:#eaeaea;
text-align:center;
outline:none;
padding:0;
border:none;
}
.seat_available{
display: inline-block;
font-size: 12px;
width: 18px;
height: 18px;
border-radius:4px;
line-height: 16px;
color: #3a3a3a!important;
border:1px solid #ff6600;	
text-align:center;
background:#fff;
outline:none;
padding:0;
}
.seat_selected{
display: inline-block;
font-size: 12px;
width: 18px;
height: 18px;
border-radius:4px;
line-height: 16px;
color: #fff!important;
background:#ff6600;	
text-align:center;
outline:none;
padding:0;
}
.total-price {
padding:8px;
text-align: right;
font-size: 12px;
color: #fff;
position: fixed;
right:100px;

background-color:#ec2710;
border-radius: 4px;
z-index:99;
}
.total-price span {
color: #fff;
font-weight: 700;
}
.border1{border:1px solid #eee;}
/*#################### book ticket end ###########################*/

.wm-main-content {
padding:0px 18px 9px 18px;
}

.wm-mini-header {

    float: left;

    width: 100%;

    background: url(../images/subheader1.jpg);

    background-size: cover;

    position: relative;

    text-align: center;

    padding: 48px 0px 43px 0px;

}

.wm-page-heading h1 {

    font-weight: 400;

    margin-bottom: 0px;

}



.wm-page-heading p {
color: #ffefae;
font-size: 20px;
font-weight: 400;
}

.borde-bottom{ border-bottom:1px solid #702a39;}

/*#################### heading end ###########################*/

.block-title-w {
text-align: center;
margin: 0 0 10px 0;
color: #666666;
}

.block-title-w h2{

  font-size: 30px;

  text-transform: uppercase;

  margin-bottom: 0px;

  color:#c79f2f;

  font-weight:400;

}

.block-title-w span.sub-title{

  font-size: 16px;

  margin-bottom: 25px;

  display: block;

}

.block-title-w span.icon-title{

  display: block;

  width: 237px;

  margin: 0 auto;

  position: relative;

  overflow: hidden;

}

.block-title-w span.icon-title > span{

  display: block;

  width: 100%;

  height: 1px;

  background-color:#333;

  position: absolute;

  top: 50%;

  z-index: 90;

} 

.block-title-w span.icon-title i{
color: #fff;
padding: 5px;
border: 1px solid #333;
-moz-border-radius: 50%;
-webkit-border-radius: 50%;
-o-border-radius: 50%;
border-radius: 50%;
font-size: 19px;
position: relative;
z-index: 100;
background-color: #333;

}

@media (max-width: 767px){

.block-title-w h2{
font-size: 20px;
  }
.text-rt{ text-align:center !important;}

footer .social-link a{
width:24px !important;
height:24px !important;
line-height:20px !important;	
font-size:11px;
	}
.footer-end p{ font-size:11px;}
footer .f-list li a{ font-size:11px;}

.fancy span{font-size:20px !important; }
.fancy span:before, .fancy span:after{width:50px;}
margin-top-56{margin-top:50px;}
}

@media (min-width: 768px) and (max-width:1024px) {
.section-heading>.title	{margin-top: 40px;}
}

#coupon{border:1px solid #ddd; padding:7px; border-radius: 4px}
.text-red{color:red; font-family:arial}
/*#################### style end #################################*/

.wm-main-section, .wm-main-content {

/*float: left;*/

width: 100%;

position: relative; 

}

.text-rt{ text-align:right;}

/*#################### events end ###########################*/

.wm-event {
float: left;
width: 100%;
}
.wm-event > ul{
width:100% !important;
padding:0;
margin:0;
}

.wm-event > ul > li {
list-style:none;	
margin-bottom:8px;
}



.wm-event-grid figure,.wm-event-grid figure a,

.wm-event-grid figure img,.wm-event-grid figure ~ .wm-event-text,

.wm-event-grid .wm-event-link,.wm-event-grid .wm-event-info,

.wm-event-grid-wrap {
width: 100%;
float: left;
}

.wm-event-grid figure ~ .wm-event-text { padding: 34px 37px 43px 37px; }

.wm-event-grid .wm-event-link a { margin: 0px 0px 0px 18px; }

.wm-event-grid .wm-event-link { padding-top: 17px; }

.wm-event-grid .wm-event-link a:first-child { margin-left: 0px; }

.wm-event-label.wm-fewtickets { background-color: #f64a7b; }

.wm-event-label {

	position: absolute;

	left: 10px;

	top: 10px;

	line-height: 1;

	padding: 6px 15px;

	color: #fff;

	font-size: 16px;

	font-weight: 300;

	background-color:#bb1408;

	margin-bottom: 10px;

}

.wm-event figure figcaption span:before {

content: '/';

display: block;

color: #ffffff;

font-size: 15px;

margin: 6px 0px 4px 0px;

}

.wm-event figure figcaption span:first-child:before { display: none; }

.wm-event figure figcaption span {

display: block;

font-size: 25px;

color: #ffffff;

font-weight: 300;

}

.wm-event-info h2 {
margin-bottom: 0px;
text-align:center;
font-size: 17px;
 }



.wm-event-grid figure ~ .wm-event-text {

padding:8px 0px 0px 0px;

}



.wm-event-info time {

    font-size:13px;

    color: #6a2938;

    font-weight: 300;

    margin-bottom:5px;

    display: inline-block;

}

/*
.grow { transition: all .2s ease-in-out; }
.grow:hover { transform: scale(1.1); }
*/

.wm-event-info p {

    font-size: 18px;

    font-weight: 300;

    color: #9a9a9a;

}



.wm-event .wm-event-link {

	float: right;

	width: 28%;

	text-align: right;

	padding-top: 26px;

}

.wm-event-link a {

	display: inline-block;

	font-size: 16px;

	color: #7c7c7c;

	padding: 14px 40px;

	text-transform: uppercase;

	background-color: #303032;

	margin-bottom: 20px;

	line-height: 1;

}

.wm-event-link a:hover {
color: #ffffff;
-webkit-transform: scale(0.95);
-moz-transform: scale(0.95);
-ms-transform: scale(0.95);
-o-transform: scale(0.95);
transform: scale(0.95);
}

.wm-checkall-btn {

	float: left;

	width: 100%;

	text-align: center;

	margin: 30px 0px 15px 0px;

}

.wm-checkall-btn a {

	display: inline-block;

	padding: 3px 22px 5px 22px;

	color: #7c7c7c;

	border: 2px solid #7c7c7c;

	font-size: 20px;

	font-weight: 300;

}

.wm-checkall-btn a:hover {

	border-color: #ffffff;

	color: #ffffff;

}

.wm-event figure figcaption {

    position: absolute;

    right: 0px;

    top: 0px;

    height: 100%;

    width: 50px;

    text-align: center;

    padding-top: 30px;

	background:#bb1408;

}


.wm-event-grid-wrap { position: relative; }

.wm-cancelled .wm-event-grid-wrap:before {

	content: '';

	position: absolute;

	left: 0px;

	top: 0px;

	width: 100%;

	height: 100%;

	background-color: rgba(0,0,0,0.50);

	z-index: 9;

}



.wm-event figure img {

	float: left;

	width: 100%;

	/*filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");

	filter: gray; 

	-webkit-filter: grayscale(100%);

	filter: grayscale(100%);*/

}

.wm-event ul li:hover figure img {

/*	filter: none;*/

	-webkit-filter: grayscale(0%);

	filter: grayscale(0%);

}

.wm-event figure {
float: left;
width: 100%;
margin-bottom: 0px;
}

wm-event-label.wm-fewtickets {
 background-color: #f64a7b;
}

.padding-rt-10{ padding-right:10px;}

.height{ height:400px;}
.f-size11{ font-size:11px; padding-bottom:5px;}


.event_tickets .row{
padding: 10px;
border-bottom: 1px solid #eee;	
	}
.event_tickets .heading > div > h2 {
font-size: 14px;
font-weight: bold;
line-height: 1.4;
margin-bottom: 0;
margin-top: 0;
}
/*################### logo slider #############################*/



.wm-blog > ul {margin: 0px;}

.wm-pagination-wrap {

    float: left;

    text-align: center;

    width: 100%;

    border-top: 2px solid #212122;

    padding-top: 50px;

    margin: 70px 0px 94px 0px;

}

.wm-pagination {

    display: inline-block;

    float: none;

}

.wm-pagination li {

    float: left;

    list-style-type: none;

    margin-right: 10px;

}

.wm-pagination li:last-child a{

    padding: 1px 12px;

}

.wm-pagination li a {

    

    border: 1px solid #7c7c7c;

    color: #7c7c7c;

    float: left;

    font-size: 11px;

    padding: 1px 14px 2px;

}

.wm-pagination li a:hover{

    background-color: #ffffff;

    color: #19191b;

    -webkit-transform: scale(1.3);

       -moz-transform: scale(1.3);

        -ms-transform: scale(1.3);

         -o-transform: scale(1.3);

            transform: scale(1.3);

}


/*##################### pagination end ##########################*/
hr.light{
      border-color: #ff1500;
        border-width: 2px;
  max-width: 80px;
}
.light:before{
    content="\f005";
    font-family:FontAwesome;
}
hr.style14 { 

  border: 0; 

  height: 1px; 

  background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);

  background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);

  background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);

  background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0); 

}

/*########################## heading #################################*/

.header_event {
border-bottom: 1px solid #eee;
margin-bottom:10px;
}

.payment-align-box{
margin-top: 25px !important;
margin-bottom: 10px !important;	
}

.col-centered{ float:none !important; margin:0 auto;}


.pagination > li > a, .pagination > li > span {
    padding: 6px 12px !important;
}
.servicess{
    margin-bottom: 15px;
    border: 1px solid #b533b7;
    padding: 5px;
    box-shadow: 6px 5px 6px #ddd;
}
.service{
    text-align: center;
    border: 1px solid #ff1500;
    border-radius: 4px;
    padding: 0px 15px 30px;
    margin: 60px 0 0;
    box-shadow: 1px 2px 3px #ddd;
}
.service:hover{
        box-shadow: 4px 6px 9px #ddd;
        cursor:pointer;
}
.service img{
     margin-top: -26px;
    background-color: #f7f8eb;
    padding: 9px;
    border-radius: 50%;
}
.service i{
    margin-top: -26px;
    background-color: #f7f8eb;
    padding: 9px;
    border-radius: 50%;
}
.service h3{
   padding: 15px 0;
    margin: 0;
    color: #b18710;
    font-size: 23px;
}
#our-services{
    padding:20px 0 50px;
}
.sponsor {
    border: 1px solid #e0e0e0;
    padding: 15px;
}
.sponsor img{
    margin-bottom:24px;
}
#testimonial{
    padding:70px 0;
}
.testimonial{
    background-color:#fff;
    padding:15px;
}
.search{
        position: absolute;
    z-index: 99;
    left: 0;
    right: 0;
       top: 65%;
}
.select{
      border-right: 1px solid #ddd !important;
    background-color: #d4af47 !important;
    color: #fff !important;
     font-size: 15pt !important;
}

select option {
    /*font-size: 15pt;*/
    border:1px solid #fff !important;
    padding:20px 7px !important;
}
/*
.lg{
    height:50px !important;
        border-radius: 4px;
        border-top: 2px solid #f5bc1e !important; 
        border-left: 2px solid #f5bc1e !important; 
        border-bottom: 2px solid #f5bc1e !important; 
}*/
.search-btn:focus{
    outline:0 !important;
}
.search-btn{
      background-color: #ffffff;
    padding: 15px 22px 11px !important;
    color: #333;
    border-top: 2px solid #f5bc1e !important;
    border-right: 2px solid #f5bc1e !important;
    border-bottom: 2px solid #f5bc1e !important;
}

.support-title{ 
        position: absolute;
    bottom: 0;
    margin-bottom: -34px;
        right: 0;
    left: 0;
}
.support{
       width: 101px;
    height: 100px;
    margin:0 auto;
    left:0; 
    right:0;
}
#care:hover .support-title, #info:hover .support-title, #feedback:hover .support-title, #faq:hover .support-title, #return:hover .support-title{ 
    color:#daa308;
    cursor:pointer;
}
#care{
   background-image: url('../images/care.png'); 
   
}
#care:hover {
background-image: url('../images/care-1.png');
   cursor:pointer;
}

#info{
   background-image: url('../images/info.png'); 
   
}
#info:hover {
background-image: url('../images/info-1.png');
   cursor:pointer;
}

#feedback{
   background-image: url('../images/feedback.png'); 
   
}
#feedback:hover {
background-image: url('../images/feedback-1.png');
   cursor:pointer;
}

#faq{
   background-image: url('../images/faq.png'); 
   
}
#faq:hover {
background-image: url('../images/faq-1.png');
   cursor:pointer;
}

#return{
   background-image: url('../images/return.png'); 
   
}
#return:hover {
background-image: url('../images/return-1.png');
   cursor:pointer;
}
/* Footer Area
==========================================*/
#footer{}
.footer_top{
    overflow: hidden;
    padding: 30px 0px 0px;
    border-bottom: 1px solid #38393c;
    background: none repeat scroll 0% 0% #3d4045;
    color: #FFF;
}
.footer_b{
    background: #3d4045;
    border-top: 1px solid #929292;
}
/*
.footer_menu li a:before{
    display: inline-block;
    margin-right: 8px;
    color: #FFF;
    content: "";
    font-family: FontAwesome;
}*/
.menu_head{
    color: #d3d7da !important;
    font-weight:500;
    font-size: 20px;
    line-height: 20px;
    margin: 15px 0px 10px 0px;
}
/*
.menu_head:after{
    position: absolute;
    left: 18px;
    width: 55px;
    height: 1px;
    content: "";
    top: 49px;
    background: none repeat scroll 0% 0% #fff;	
}

.menu_head:before{
    position: absolute;
    left: 32px;
    width: 24px;
    height: 5px;
    content: "";
    display: inline-block;
    top: 47px;
    background: none repeat scroll 0% 0% #fff;	
}*/

ol, ul, dl {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.padding-5{
        padding: 5px 0;
}
.advert{
    background-color: #eee;
    height: 286px;
    padding: 107px 0;
        
}
.advert h1{
      font-size: 30px;
    text-align:center;  
}
.footer_mid ul li{
    margin-top: 10px;
}
.footer_menu ul li a{
    text-decoration: none;
    color: #e8e6e6;
    display: inline-block;
    padding: 5px 0px;
	font-size:13px;
	font-weight:300;
}
.footer_menu_contact ul li {
    padding: 5px 0px;
}
.footer_menu_contact li i{
    width: 20px;
}
.footer_menu_contact li span{
padding: 5px 0px;
font-size: 13px;
font-weight: 300;		
}
.footer_menu_contact li span:hover {
    cursor:pointer;
}

.tags a{
    display: block;
    float: left;
    margin: 3px;
    padding: 8px 10px;
    background: none repeat scroll 0% 0% #2C2C2C;
    color: #C4C4C4;
    font-size: 14px;
    text-decoration: none;
}
.tags a:hover{
    color: #fff;
}
.footer_social {
    padding: 20px 0px;
}
.footer_social i {
    width: 50px;
    height: 50px;
    padding: 14px;
    color: #fff;
    font-size: 25px;
    border-radius: 3px;
}

.footer_menu_contact li i, .footer_menu_contact li span:hover {
    color: #fff;
}

.social-contact li i{
color: #fff;
width: 30px;
height: 30px;
padding:7px 9px 0px 9px;
border: 1px solid#555;
border-radius: 2px;
line-height: 15px;
}

.social-contact li .fb:hover{
color:#fff;	
background:#3a5898;	
}

.social-contact li .tw:hover{
color:#fff;	
background:#1ca1f2;	
}

.social-contact li .gplus:hover{
color:#fff;	
background:#dc4d40;	
}

.footer_bottom {
}
.footer_bottom p {
font-size: 12px;
color: #FFF;
margin: 17px 0px;
font-weight:100;
}

.footer_bottom p a{
font-size: 14px;
color: #FFF;
font-weight:300;
text-decoration:none;	
}


.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; 
 }

/*#################### back to top ###########################*/

#backtotop{z-index:999; display:inline-block; position:fixed; visibility:hidden; bottom:20px; right:20px; width:25px; height:25px; line-height:25px; border-radius:5px; font-size:12px; text-align:center; opacity:.2;}

#backtotop i{display:block; width:100%; height:100%; line-height:inherit;}

#backtotop.visible{visibility:visible; opacity:.5;}

#backtotop:hover{opacity:1;}

#backtotop{color:#fff; background-color:#d4af47; text-decoration:none;}

/*upcoming event*/
.panel-body{
	color:#000;
}

.panel.date {
    margin: 0px;
    width: 60px;
    text-align: center;
}

.panel.date .month {
    padding: 2px 0px;
    font-weight: 700;
    text-transform: uppercase;
}

.panel.date .day {
    padding: 3px 0px;
    font-weight: 700;
    font-size: 1.5em;
}
/******/
.orange{ color:#cd007a !important;}
.text-align{
font-size:14px; 
line-height:1.5; 
font-weight:300;
text-align:justify;
}
.margin-top-10{margin-top:10px !important;}
.navbar-nav > li > a span:hover:nth-child(8n+1), .navbar-nav > li > a span.active:nth-child(8n+1){
	color:#ed2d32 3px solid;
	}
.navbar-nav > li > a span:hover:nth-child(8n+2), .navbar-nav > li > a span.active:nth-child(8n+2){
	border-bottom: #62C2E4 3px solid;
	}
.navbar-nav > li > a span:hover:nth-child(8n+3), .navbar-nav > li > a span.active:nth-child(8n+3){
	border-bottom: #C49CDE 3px solid;
	}
.navbar-nav > li > a span:hover:nth-child(8n+4), .navbar-nav > li > a span.active:nth-child(8n+4){
	border-bottom: #FECF71 3px solid;
	}
.navbar-nav > li > a span:hover:nth-child(8n+5), .navbar-nav > li > a span.active:nth-child(8n+5){
	border-bottom: #C4E17F 3px solid;
	}
.navbar-nav > li > a span:hover:nth-child(8n+6), .navbar-nav > li > a span.active:nth-child(8n+6){
	border-bottom: #C4E17F 3px solid;
	}				


.navbar-toggle .icon-bar{
    color: #fff;
    background: #fff;
}

.r-size{ resize:none;}

/*########################### Organiser css ###########################*/

#loginbox{
    border: 1px solid rgb(200, 200, 200);
    box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 5px 2px;
    border-radius: 4px;
    top:50px;
}

.margin-top-bottom-80{
margin-top:80px;
margin-bottom:80px;	
 }
	
#loginbox h2{
color:#ff6900;
text-align:center;
font-size:21px;
font-weight:500;
margin-top:8px;
}	
	
#loginbox hr {
margin-top:10px;
margin-bottom:10px;
border: 0;
border-top: 1px solid #ff6900;
}



/* Profile container */
.profile {
  margin: 20px 0;
}

/* Profile sidebar */
.profile-sidebar {
  padding: 20px 0 10px 0;
  background: #fff;
}

.profile-userpic img {
float: none;
margin: 0 auto;
width: 50%;
height: 50%;
-webkit-border-radius: 50% !important;
-moz-border-radius: 50% !important;
border-radius: 50% !important;
position:relative;
}


.profile-userpic-edit {
top: 19%;
right: 24%;
color: #c77009;
position:absolute !important;
box-shadow: 0 1px 10px rgba(199, 112, 9, 0.6);
background: rgba(0,0,0,0.3);
border-radius: 50%;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
width: 40px;
height: 40px;
}



.profile-usertitle {
  text-align: center;
  margin-top: 20px;
}

.profile-usertitle-name {
  color: #5a7391;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 7px;
}

.profile-usertitle-job {
  text-transform: uppercase;
  color: #5b9bd1;
  font-size: 12px;
  font-weight: 600;
  margin-bottom: 15px;
}

.profile-userbuttons {
  text-align: center;
  margin-top: 10px;
}

.profile-userbuttons .btn {
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 600;
  padding: 6px 15px;
  margin-right: 5px;
}

.profile-userbuttons .btn:last-child {
  margin-right: 0px;
}
    
.profile-usermenu {
  margin-top: 30px;
}

.profile-usermenu ul li {
  border-bottom: 1px solid #f0f4f7;
}

.profile-usermenu ul li:last-child {
  border-bottom: none;
}

.profile-usermenu ul li a {
  color: #4e565f;
  font-size: 14px;
  font-weight: 400;
}

.profile-usermenu ul li a i {
  margin-right: 8px;
  font-size: 14px;
}

.profile-usermenu ul li a:hover {
  background-color: #fafcfd;
  color: #ff6600;
}

.profile-usermenu ul li.active {
  border-bottom: none;
}

.profile-usermenu ul li.active a {
  color:#ff6600;
  background-color: #f6f9fb;
  border-left: 2px solid #ff6600;
  margin-left: -2px;
}

/* Profile Content */
.profile-content {
  padding: 20px;
  background: #fff;
  min-height: 460px;
}
.bg-transparent{
background-color:transparent !important;
}
.text-profile{
text-align:left !important;
font-size:16px !important;
font-weight:300;
color:#4e565f;	
	}

.btn-file {
position: relative;
overflow: hidden;
}
.btn-file input[type=file] {
position: absolute;
top: 0;
right: 0;
min-width: 100%;
min-height: 100%;
font-size: 100px;
text-align: right;
filter: alpha(opacity=0);
opacity: 0;
outline: none;
background: white;
cursor: inherit;
display: block;
}


/*############## book ticket #############*/	
#book-ticket{
margin-top:5px;	
}	
#book-ticket .ck-button {
margin:3px;
background-color:#11b314;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
border:1px solid #11b314;
float:none;
width:18px;
height:18px;
margin-top: 0px;
color:#fff;
display: inline-block;
margin-left:3px;
}

#book-ticket .ck-button label {
float:left;
width:4.0em;
font-weight:normal;
}
#book-ticket .ck-button label span {
text-align:center;
padding:1px 0px;
display:block;
font-size: 12px;
cursor:pointer;
}
#book-ticket .ck-button label input {
position:absolute;
display: none;
}


#book-ticket .ck-button label .seat_blocked {
    /* display: inline-block; */
    font-size: 11px;
    /* width: 18px; */
    /* height: 19px; */
    border-radius: 4px;
    line-height: 11px;
    cursor: not-allowed;
    color: #ccc!important;
    background: #eaeaea;
    text-align: center;
    outline: none;
    padding: 0;
    border: none;
}

#book-ticket .seat_blocked{
margin:4px;
color: #ccc!important;
background: #eaeaea;
text-align: center;
outline: none;
padding: 0;
border: none
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
border:1px solid #eaeaea;
/* float:left;*/
width: 18px;
height: 18px;
margin-top: 0px;
cursor:not-allowed;
}
#book-ticket .seat_blocked label{
float:left;
width:4.0em;
font-weight:normal;
cursor:not-allowed;
color: #ccc!important;
background: #eaeaea;
border: none;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
}
#book-ticket .seat_blocked label span{
text-align:center;
padding:3px 0px 0;
display:block;
font-size: 12px;
cursor:not-allowed;
color: #989393!important;
background: #eaeaea;
text-align:center;
border: none;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
}
#book-ticket .seat_blocked label input{
position:absolute;
display: none;
}
#book-ticket .seat_blocked input:checked + span{
cursor:not-allowed;
color: #ccc!important;
background: #eaeaea !important;
border: none;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
}


#book-ticket .ck-button input:checked + span {
background-color:#f10200;
color:#fff;
border-radius: 4px;
padding: 0px;
}
#book-ticket ul{
margin:0;
padding:0;	
}
#book-ticket ul li{
list-style:none;
outline:none;
text-decoration:none;
display:inline-block;
padding:4px 6px;
margin: 4px 6px;
background:#5c5c5c;
color:#fff;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
}
/*############## book ticket #############*/		
	
/* Hiding the checkbox, but allowing it to be focused */
.badgebox
{
    opacity: 0;
}

.badgebox + .badge
{
    /* Move the check mark away when unchecked */
    text-indent: -999999px;
    /* Makes the badge's width stay the same checked and unchecked */
	width: 27px;
}

.badgebox:focus + .badge
{
    /* Set something to make the badge looks focused */
    /* This really depends on the application, in my case it was: */
    
    /* Adding a light border */
    box-shadow: inset 0px 0px 5px;
    /* Taking the difference out of the padding */
}

.badgebox:checked + .badge
{
    /* Move the check mark back when checked */
	text-indent: 0;
}	

.btn-default .badge {
color: #fff;
background-color:#ff6600 !important;
}	
.text-online{
    color:#0b98b8;
}
.text-online1{
    color:#0bb744;
}
.text-online2{
    color:#964a9c;
}
.text-online3{
    color:#c72ce5;
}
.text-online4{
    color:#8a6d3b;
}
.text-online5{
    color:#da2768;
}
.text-online6{
    color:#054aad;
}

#party-hire{
     padding:60px 0px;
}

#graphic-designing{
     padding:60px 0px;
}
#photography-videography{
     padding:60px 0px;
    background-color: #f3f1f1;
}
#ground-promotions{
     padding:60px 0px;
}
#online-promotions{
     padding:60px 0px;
    background-color: #f3f1f1;
}
#event-tickets{
     padding:60px 0px;
}
#privacy-policy p, #refund-policy p{
    font-size:14px;
    line-height: 1.7;
    letter-spacing:0;
}
#privacy-policy h4, #refund-policy h4{
    color:#0993e6;
}
#privacy-policy ul{
     list-style-type: circle; 
     padding-left:30px; 
     line-height: 1.7;
     font-size: 13px;
}

#our-services01 ul{
    font-size:14px;
    line-height:1.7;
}
.hprice{
    font-size:20px;
}
.panel{
        border: 1px solid #fff;
}
.panel p{
    padding-left: 10px;
    padding-top: 6px;
    margin-bottom: 4px;
    
}
.contct-box{
    border: 1px solid #ddd;
    padding: 20px 13px;
    box-shadow: 0 1px 4px #ddd;
        max-height: 112px;
}
.contct-box i{
    width: 60px;
    height: 60px;
    border: 1px solid #1995ff;
    border-radius: 50%;
    padding: 10px;
    color:#1995ff;
}

#contact .form-control{
    border:1px solid #ddd;
        color: #00246b;
}
#contact select option{
    font-size:12px;
}
#production-hire{
     padding:60px 0px;
    background-color: #f3f1f1;
}
#printing h3{
    color: #fff;
    text-align: center;
    padding: 65px 0;
    background-color: rgba(23, 42, 66, 0.7);
    border: 8px solid #d7c1c1;
    margin-bottom: 40px;   
        border-radius: 6%;
}
#printing{
    background:url(../images/painting.jpg) center center;
    background-size:cover;
    margin-top: 2px;
    padding:43px 0px 80px;
    background-color: #f3f1f1;
    
}
.bbg{
   
}
.gallery-box{
    margin-bottom:25px;
}
.inner-box{
        position: absolute;
    background-color: rgba(38, 43, 48, 0.52);
    height: 88%;
    width: 90%;
}

.inner-box h2{
    padding-top: 77px;
    color: #fff;
    text-align: center;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
    overflow:hidden;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/*
WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
now override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}
